.mainHeader .port{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}body:not(.btPageTransitions).home{min-height:100vh}.mainHeader.btMenuInitFinished{z-index:1}.btLogoArea .logo,.menuPort{display:-webkit-box;display:-ms-flexbox;display:flex}.btLogoArea .logo{-ms-flex-item-align:center;align-self:center}.btLogoArea .logo img{max-width:250px;height:auto!important}.menuPort{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.menuPort:after,ul.wc_payment_methods li div.payment_box:before{display:none!important}:not(.rtl).btMenuHorizontal.btMenuRight .menuPort>nav>ul>li{padding:0}:not(.rtl).btMenuHorizontal.btMenuRight .menuPort>nav>ul>li.menu-item-has-children{padding-left:40px}.btMenuHorizontal.btMenuRight .menuPort nav{float:none;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding:0}.btMenuHorizontal.btMenuRight .menuPort nav .sub-menu:after{content:"";width:100%;height:100%;position:absolute;margin-top:-20px;top:0;left:0;display:block}.btMenuHorizontal.btMenuRight .menuPort nav.centerNav{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;padding:0 50px}.btMenuHorizontal.btMenuRight .menuPort nav.centerNav ul{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.btMenuHorizontal.btMenuRight .menuPort nav.centerNav ul li{font-size:16px}.footer_mail{position:fixed;left:25px;bottom:25px;z-index:10}.footer_mail .icon{width:90px;height:90px;cursor:pointer;z-index:5;position:absolute;bottom:0}.footer_mail .icon img{border-radius:100%}.footer_mail__wrapper{height:90px;min-width:90px;position:relative}.footer_mail.open .footer_mail__mailinfo,.footer_mail:hover .footer_mail__mailinfo{width:450px;opacity:1;pointer-events:all}.footer_mail__mailinfo{z-index:4;position:absolute;text-align:center;height:90px;width:0;background-color:#fff;border-radius:0 25px 25px 0;bottom:0;left:45px;padding:25px 25px 25px 70px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;display:-webkit-box;display:-ms-flexbox;display:flex;opacity:0;pointer-events:none;-webkit-transition:all 100ms ease;-o-transition:all 100ms ease;transition:all 100ms ease}.footer_mail__mailinfo p{margin-bottom:0;margin-right:10px;white-space:nowrap}.footer_mail__close{position:absolute;top:10px;right:10px;font-size:0;border:0;padding:0;width:20px;height:20px;background-color:transparent}.footer_mail__close:before{content:"";position:absolute;left:-10px;top:-10px;right:-10px;bottom:-10px}.footer_mail__close svg{display:block;width:15px;height:15px}.footer_mail__close svg path{fill:#000}body.btNoSidebar.single-product .btPostSingleItemStandard{margin-top:12em}.port div.product{margin:0}.port div.product div.product-description{margin-left:calc(-100vw/2 + 100%/2 + 7.5px);margin-right:calc(-100vw/2 + 100%/2 + 7.5px);max-width:100vw;width:100vw;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding:0}.port div.product div.product-description #tab-description .bt_bb_tab_content>h2,.woocommerce-billing-fields h3,div.product div.summary .bt_bb_headline_superheadline{display:none}.hidden{height:0!important;width:0!important;display:none!important;position:absolute!important}div.product div.summary .add-to-cart-get-checkout{border-radius:50px;display:inline-block;height:3em;line-height:1;text-transform:uppercase;font-weight:700;padding:1em 1.2em;font-size:.9em;cursor:pointer}#payment .place-order{text-align:left!important}ul.wc_payment_methods li div.payment_box{background-color:transparent!important}ul.wc_payment_methods li div.payment_box fieldset{padding:0;border:0}.um-form .um-half .um-button{display:block;width:100%!important}.wpcf7 input[type=submit]:disabled{opacity:.3;pointer-events:none}#um-submit-btn{background:#191919!important;width:100%!important}#um-submit-btn:hover{background:0 0!important;color:#191919!important}.bt_applyjob.bt_bb_button.bt_bb_size_medium{font-size:.9em}.btContent .bt_applyjob .bt_bb_link,.btContent .um-button,.btContent .um-request-button,.btContent .wpcf7-form .wpcf7-submit,.btContent a.um-button{text-transform:none!important;display:inline-block!important;text-decoration:none!important;-webkit-box-shadow:0 0 0 3em #191919 inset!important;box-shadow:0 0 0 3em #191919 inset!important;background:0 0!important;line-height:1!important;border-radius:50px!important;font-size:.8em!important;font-family:"Montserrat"!important;font-weight:700!important;letter-spacing:2px!important;color:#99cbcc!important;background-color:#99cbcc!important;border:0!important;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;cursor:pointer;width:auto!important;padding:1.4em 4.5em!important;height:auto!important}.btContent .bt_applyjob .bt_bb_link:hover,.btContent .um-button:hover,.btContent .um-request-button:hover,.btContent .wpcf7-form .wpcf7-submit:hover,.btContent .wpcf7-form .wpcf7-submit:focus,.btContent a.um-button:hover{-webkit-box-shadow:0 0 0 0 #99cbcc inset!important;box-shadow:0 0 0 0 #99cbcc inset!important;color:#191919!important}.btDarkSkin .btLightSkin .fancy-select .trigger,.btDarkSkin .btLightSkin input,.btDarkSkin .btLightSkin select,.btDarkSkin .btLightSkin textarea,.btLightSkin .btDarkSkin .btLightSkin .fancy-select .trigger,.btLightSkin .btDarkSkin .btLightSkin input,.btLightSkin .btDarkSkin .btLightSkin select,.btLightSkin .btDarkSkin .btLightSkin textarea,.btLightSkin .fancy-select .trigger,.btLightSkin input,.btLightSkin select,.btLightSkin textarea{border:1px solid rgba(0,0,0,.4)}.bt_bb_tab_item .select2-container .select2-choice,.bt_bb_tab_item .select2-container-multi .select2-choices,.bt_bb_tab_item .select2-drop,.bt_bb_tab_item .select2-drop-active,.bt_bb_tab_item .select2-drop.select2-drop-above,.bt_bb_tab_item .um .um-form input[type=number],.bt_bb_tab_item .um .um-form input[type=password],.bt_bb_tab_item .um .um-form input[type=search],.bt_bb_tab_item .um .um-form input[type=tel],.bt_bb_tab_item .um .um-form input[type=text],.bt_bb_tab_item .um .um-form textarea,.bt_bb_tab_item .um .upload-progress{border:1px solid rgba(0,0,0,.4)!important}.dna-acc,.tellUsYouSkill br,.tellUsYouSkill label{display:none}.um-row .um-col-1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap}.um-form .select2.select2-container .select2-selection{border-radius:50px!important}.page .um-form .um-form-field{font-size:14px;line-height:1;padding:.8em 1.5em!important}.page .um-form textarea{border-radius:20px}.um-field{width:50%;-webkit-box-sizing:border-box!important;box-sizing:border-box!important;padding:0 5px!important;margin-bottom:25px}.um-field-label{display:none!important}.um-field-textarea{width:100%}.um-field-why_interested{width:50%}.um-field-why_interested+.um-field-user_password,.um-field-why_interested+.um-field-user_password+.um-field-user_password{width:25%}.um-4143 .um-form .um-field-block,.um-page-password-reset .um-um_password_id .um-field{width:100%}.wpcf7-form input:not([type=checkbox]):not([type=radio]){height:40px}.wpcf7-form .fancy-select .trigger{color:rgba(0,0,0,.4)}.wpcf7-form .fancy-select .trigger.selected{color:#444}.single-carier_type .btPostSingleItemStandard .btArticleContent{max-width:100%;padding-bottom:8em}.single-carier_type .bt_bb_headline_subheadline{display:-webkit-box;display:-ms-flexbox;display:flex}.jobs-item svg,.single-carier_type .bt_bb_headline_subheadline svg{margin-right:7px}.jobs-item__meta>div,.single-carier_type .bt_bb_headline_subheadline>div{padding-right:16px;margin-right:16px;border-right:2px solid rgba(39,39,39,.17)}.jobs-item__meta>div:last-child,.single-carier_type .bt_bb_headline_subheadline>div:last-child{padding-right:0;margin-right:0;border-right:none}.single-carier_type .btArticleHeadline{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.single-carier_type .btArticleHeadline .btBlock{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.single-carier_type .btArticleHeadline .btShareColumn{margin-left:5px}.jobs-item{background-color:#fff;padding:25px 23px;margin-bottom:30px}.jobs-item__title{border-bottom:2px solid rgba(39,39,39,.17);margin-bottom:20px}.jobs-item__title a{color:#444!important}.jobs-item__meta,.tellUsYouSkill .row{display:-webkit-box;display:-ms-flexbox;display:flex}.tellUsYouSkill .dna-acc label{display:block}.tellUsYouSkill .row{margin:0 -5px}.tellUsYouSkill .row:last-child .col{margin-bottom:0;padding-bottom:0}.tellUsYouSkill .col{width:100%;margin-bottom:15px;padding:0 5px;position:relative}.tellUsYouSkill .ajax-loader,[data-modal]{position:absolute;top:0;right:0}.tellUsYouSkill .resume__ .wpcf7-form-control-wrap{position:relative;display:block;cursor:pointer}.tellUsYouSkill .resume__ .wpcf7-form-control-wrap:before{content:"Upload file";position:absolute;top:0;left:0;line-height:1.6;border-radius:50px;height:3.2em;padding:.8em 1.5em;background:#000;color:#fff;width:100%;text-align:center;-webkit-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;pointer-events:none}.tellUsYouSkill .resume__ .wpcf7-form-control-wrap>input{opacity:0}[data-modal]{position:fixed;z-index:-1;left:0;bottom:0;opacity:0;visibility:hidden;background-color:rgba(54,54,54,.7);-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding:15px;text-align:center;font-size:0;overflow:auto;-webkit-transition:opacity .3s,visibility .3s,z-index .3s;-o-transition:opacity .3s,visibility .3s,z-index .3s;transition:opacity .3s,visibility .3s,z-index .3s}[data-modal]:before{content:"";display:inline-block;vertical-align:middle;width:0;height:100%}[data-modal].is-open{opacity:1;visibility:visible;z-index:100}[data-modal-container]{position:relative;z-index:1;font-size:12px;vertical-align:middle;display:inline-block;max-width:650px;width:100%;padding:60px;background-color:#fff}[data-modal-close]{position:absolute;top:20px;right:20px;background-color:transparent;font-size:0;border:0;padding:0}[data-modal-close]:before{content:"";position:absolute;left:-10px;top:-10px;right:-10px;bottom:-10px}[data-modal-close] svg{display:block;width:17px;height:17px}.ndaContent{max-height:500px;overflow-x:auto}.bt_bb_tabs.bt_bb_type_vertical{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_header_wrapper{width:30%}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_header{border:0!important;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_header li.on,.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_header li:hover{background-color:#191919;color:#99cbcc}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_tabs{width:70%;margin-right:1.5em}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_tabs a{text-decoration:underline}.accordeon-title,.bt_bb_tabs.bt_bb_type_vertical.bt_bb_style_outline ul.bt_bb_tabs_header li{border-radius:20px;border:0!important;margin-bottom:8px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.accordeon-title{display:none;line-height:1.15;padding:1em 2em;cursor:pointer;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;position:relative}.accordeon-title:before{content:"";line-height:2.5em;font-family:FontAwesome;display:block;position:absolute;top:5px;right:15px;text-align:center;z-index:1;-webkit-transition:all .35s;-o-transition:all .35s;transition:all .35s}.title_slider{display:none}.bt_bb_show_dots_top .slick-dots{top:0;bottom:auto}.bt_bb_dots_label_yes .slick-dots{list-style-type:none;padding:0}.bt_bb_dots_label_yes .slick-dots li{width:auto;height:auto;display:inline-block;margin:0;padding:0;cursor:pointer;border:0;border-radius:0;position:relative}.bt_bb_dots_label_yes .slick-dots li:hover{background:0 0!important}.bt_bb_dots_label_yes .slick-dots li:after,.bt_bb_dots_label_yes .slick-dots li:before{position:absolute;height:100%;width:100%;-webkit-transition:-webkit-transform .4s cubic-bezier(.19,1,.22,1);-o-transition:transform .4s cubic-bezier(.19,1,.22,1);transition:transform .4s cubic-bezier(.19,1,.22,1);transition:transform .4s cubic-bezier(.19,1,.22,1),-webkit-transform .4s cubic-bezier(.19,1,.22,1);top:0;left:0;content:""}.bt_bb_dots_label_yes .slick-dots li:before{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:bottom center;-ms-transform-origin:bottom center;transform-origin:bottom center;background:rgba(0,0,0,.1)}.bt_bb_dots_label_yes .slick-dots li:after{background:rgba(255,255,255,.15);-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center}.bt_bb_dots_label_yes .slick-dots li button{width:100px;height:100px;position:relative;display:inline-block;cursor:pointer;font-size:20px;line-height:100px;font-weight:400;color:#fff;border:0}.bt_bb_dots_label_yes .slick-dots li.slick-active:before{background:rgba(0,0,0,.95)}.bt_bb_dots_label_yes .slick-dots li.slick-active:after{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:bottom center;-ms-transform-origin:bottom center;transform-origin:bottom center}.um-account-name{pointer-events:none}.um-account-meta,.um-account-name .um-account-profile-link,.um-account-side ul li .um-account-arrow,.um-account-side ul li .um-account-link .um-account-icon,.um-account-tab div.um-account-heading i{display:none}.um-account-tab .um-field-label{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important}.um-account-tab .um-field-radio.active:not(.um-field-radio-state-disabled) i{color:#444!important}.um-account-tab div.um-account-heading{font-family:"Poppins"!important;font-size:2.5em!important;line-height:1.2!important;font-weight:600!important;padding-bottom:.5em}.um-account-tab .um-field{width:100%}.um-form .um-account-main{padding:0 1.5em 0 0}.um-form .um-account-side{float:right}.um-account-side ul li{margin-bottom:8px!important;background:0 0}.um-account-side ul li .um-account-link{-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;padding:0;border-radius:20px;border:0!important;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:0 0;color:#444;height:auto;font-weight:600!important}.um-account-side ul li .um-account-link span.um-account-title{height:auto;font-size:15px;float:none;padding:1em 2em;line-height:1.15;color:#444;display:inline-block}.um-account-side ul li .um-account-link.current,.um-account-side ul li .um-account-link:hover{background-color:#191919;font-weight:500}.um-account-side ul li .um-account-link.current span.um-account-title,.um-account-side ul li .um-account-link:hover span.um-account-title{color:#99cbcc}.um-account-side ul li span{line-height:1.15}@media (max-width:1199px){.single-carier_type .btArticleHeadline{-ms-flex-wrap:wrap;flex-wrap:wrap}}@media (max-width:840px){.um-account-side ul li .um-account-link span.um-account-title{display:none}}@media screen and (max-width:767px){[data-modal-container]{padding:50px 30px}}@media (max-width:767px){.bt_bb_dots_label_yes .slick-dots li button:after,.bt_bb_dots_label_yes .slick-dots li button:before,.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_header{display:none}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tab_item{visibility:visible;height:auto;display:block}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tab_item .bt_bb_tab_content{display:none;padding:2em}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tab_item.on .bt_bb_tab_content{display:block;border:1px solid #000;margin-bottom:8px}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tab_item.on .accordeon-title{background-color:#191919;color:#99cbcc}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tab_item.on .accordeon-title:before{content:""}.bt_bb_tabs.bt_bb_type_vertical .bt_bb_tabs_tabs{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;margin-right:0;width:100%}.accordeon-title{display:block}.accordeon-title:hover{background-color:#444;color:#efefef}.bt_bb_dots_label_yes .slick-dots li button{height:auto;width:auto;margin:0 15px;opacity:.75;font-size:15px;line-height:15px}.bt_bb_dots_label_yes .slick-dots li.slick-active button{opacity:1}}@media (max-width:575px){.footer_mail.open .footer_mail__mailinfo,.footer_mail:hover .footer_mail__mailinfo{width:240px}.footer_mail__mailinfo{padding:25px 10px 25px 50px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.footer_mail__mailinfo p{font-size:12px;margin-right:0}.bt_bb_dots_label_yes .slick-dots li button{margin:0 7px}}
/*# sourceMappingURL=main.css.map */
#wpcf7-f6324-p6322-o1 {
	background: black !important;
}
.dm-form-popup {
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000000;
    background: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
	padding: 30px;
}
.dm-form-popup.show {
	display: flex;
}
.dm-form-popup div[role="form"] {
	border-radius: 20px;
	background: black;
}
.dm-form-popup__close {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}
@media (min-width: 1200px) {
	.dm-form-popup__close {
		top: 40px;
		right: 40px;
	}
}
.dm-form-popup__close::after,
.dm-form-popup__close::before {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 20px;
	height: 1px;
	background: white;
	display: block;
}
.dm-form-popup__close::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.dm-form-popup__close::before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.dm-form {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 15px;
	max-width: 600px;
	margin: 0 auto;
	padding: 60px 30px 20px;
}
@media(max-width: 576px) {
	.dm-form {
		grid-template-columns: 1fr;
	}
}
.dm-form > *:not(.dm-form__item--short) {
	grid-column: 1 / -1;
}
.dm-form__title {
	text-align: center;
 	font-size: 30px;
	line-height: 36px;
	color: white;
}
.dm-form__title::after {
	display: block;
	width: 80px;
	height: 2px;
 	margin: 5px auto 0;

	background-color: #0EE2C3;
	content: '';
}
.dm-form label {
	color: white !important;
}
.dm-form input {
	color: white !important;
	background-color: black !important;
	border-color: white !important;
}
.dm-form input:focus {
	border-color: #0EE2C3 !important;
}
.dm-form__item--btn {
	justify-self: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media (max-width: 576px) {
	.dm-form__item--btn {
		justify-self: flex-start;
	}
}
.dm-form__item--btn input[type="submit"] {
	background: white !important;
	box-shadow: 0 0 0 3em white inset !important;
	color: black !important;
}
.dm-form__item--btn input[type="submit"]:hover {
	background: black !important;
	box-shadow: 0 0 0 0 white inset !important;
	color: white !important;
}
.wpcf7-response-output {
	max-width: 600px;
	margin: 0 auto;
	padding-bottom: 40px;
	border: none;
	color: white;
	text-align: center;
}
.page-template-SingUp .headerTopBar {
	display: none;
}
.page-template-SingUp .btContentWrap.btClear {
	padding-top: 69px !important;
}
@media (max-width: 1199px) {
	.page-template-SingUp .btContentWrap.btClear {
		padding-top: 0 !important;
	}
}
.singup__content {
	padding: 120px 20px;
	background-color: black;
	min-height: 80vh;
	text-align: center;
}
@media (max-width: 1199px) {
	.singup__content {
		padding: 40px: 20px
	}
}
.singup__container {
	max-width: 800px;
	margin: 0 auto;
}
.singup__title {
	color: white;
	margin: 0 0 30px;
	padding: 0;
}
.singup__disclaimer {
	color: #eee;
	margin: 30px 0 0;
	padding: 0;
}
.singup__btn {
}
@media (max-width: 767px) {
	.singup__btn a {
		padding: 10px 25px;
	}	
}
.nav-social-icons {
	display: flex;
	align-items: center;
	height: 58px;
	gap: 5px;
}
body:not(.logged-in) .nav-social-icons {
	padding-right: 40px;
}
@media (max-width: 1200px) {
	.nav-social-icons {
/* 		display: none; */
		padding-right: 0 !important;
		justify-content: center;
	}
}
.nav-social-icons a {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	border: 1px solid white;
	width: 24px;
	height: 24px;
	padding: 4px;
}
.nav-social-icons a:hover {
	color: white !important;
}
.nav-social-icons svg {
	width: 14px;
	height: 14px;
}